body {
  /* background-color: #f6f6f6; */
}
.top-acilir-menu {
  background: #14113cf5;
  min-width: 100px;
}
.top-acilir-menu ul li:hover {
  background: #1b184a;
}
.sec-slider .slider-slick .slick-active { animation: fade-in-move-down 1.2s; }
.navbar {
  background-color: #ffffffe0;
 /* border-bottom: 1px solid #8a87bf24;*/
  border-top: 1px solid #8a87bf24;
  backdrop-filter: blur(5px);
}
.navbar-menu .navbar-toggler {
  color: #03092a;
}
.navbar-menu .nav-item a {
  color: #03092a;
}

.top-acilir-menu ul {
  list-style: none;
}
.sec-srv01 .srvbox .imgbox, 
.sec-srv07 .srvbox .imgbox {
  box-shadow: 1px 1px 10px #3332;
}

.sec-about-us .postinfo-box .imgbox{
  box-shadow:1px 1px 10px #14113c0f;
}
.sec-blog-page .social-icons a:hover, .sec-blog-page .social-icons a:active {
  background-color: #1b184a;
}
.side-callout-box {
  border-radius: .25rem;
  border: 1px solid #1b184a;
}


/** sticky bar arrangement **/

.iletisimbar .iconphone,
.iletisimbar .iconmail,
.iletisimbar .iconmaps,
.iletisimbar .iconwhatsapp{
	top: 5px;
	width: 36px;
	margin-left: -2px;
}
.iletisimbar .iconwhatsapp{
	left: 0px;
}
.whatsapp_wrapper{
	min-height: 50px;
	margin-left: -50px;
}
.whatsapp_wrapper p {
	font-size: 16px;
}
.whatsapp_wrapper p {
	margin-top:3px;
	margin-bottom:3px;
}

/** /sticky bar arrangement **/